=== debian/control ===
Source: golang-github-cheekybits-is
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cheekybits-is
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cheekybits-is.git
Homepage: https://github.com/cheekybits/is
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cheekybits/is

Package: golang-github-cheekybits-is-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Mini testing helper for Go
 github.com/cheekybits/is is a mini testing helper for Go.
 .
  * Simple interface (is.OK and is.Equal)
  * Plugs into existing Go toolchain (uses testing.T)
  * Obvious for newcomers and newbs
  * Also gives you is.Panic and is.PanicWith helpers - because testing
    panics is ugly
